/* $Id$ */

/**
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 */

/* Logic */
ul.dropdown, ul.dropdown li, ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 1;
	border-top: 1px solid #ffffff;
}

ul.dropdown li {
	line-height: 1.3em;
	vertical-align: middle;
	zoom: 1;
}

ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 3;
	cursor: default;
}

ul.dropdown ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 2;
	width: 100%;
}
ul.dropdown ul li {
	float: none;
}

ul.dropdown ul ul {
	top: 1px;
	left: 100%;
}

ul.dropdown li:hover > ul {
	display: block;
}

/* For vertical menu */
ul.dropdown-vertical {
	margin: -10px;
	padding: 10px;
}
.right-column ul.dropdown-vertical {
	width: 149px;
}
ul.dropdown-vertical ul {
	top: 0;
	left: 100%;
}

ul.dropdown-vertical li {
	float: none;
}
/* /For vertical menu */

/* For RTL orientation*/
ul.dropdown-vertical-rtl, ul.dropdown-vertical-rtl ul.dropdown-vertical-rtl, #top_menu ul ul ul.dropdown-vertical-rtl, #top_menu ul.dropdown-vertical-rtl ul.dropdown-vertical-rtl {
	left: auto !important;
	right: 100%;
}
#top_menu ul.dropdown-vertical-rtl {
	left: auto !important;
	right: 0;
}
/* For RTL orientation*/

/* /Logic */


/* Decoration */
ul.dropdown {
	font-weight: bold;
}

ul.dropdown li {
	padding: 0;
}

ul.dropdown li.hover a, ul.dropdown li:hover  a{
	color: #fff;
}
ul.dropdown li.hover li a, ul.dropdown li:hover  li a{
	color: #2a2a2a !important;
} 
ul.dropdown li li.hover li a, ul.dropdown li  li:hover li a{
	color: #2a2a2a !important;
} 
ul.dropdown li.hover li.hover a, ul.dropdown li  li:hover a{
	color: #fff !important;
}
ul.dropdown li li li.hover a, ul.dropdown li  li li:hover a{
	color: #fff !important;
}
ul.dropdown a, ul.dropdown a:visited {
	color: #2a2a2a;
	text-decoration: none;
}
ul.dropdown a:hover {
	color: #fff;
	text-decoration: none !important; 
}
ul.dropdown a:active {
	color: #2a2a2a; 
}

ul.dropdown ul {
	width: 160px;
	background-color: #F6F6F6;
	border: 1px solid #000000;
}

ul.dropdown-vertical a {
	padding: 3px 20px 3px 7px;
	display: block;
	font: bold 12px Arial, Helvetica, sans-serif;
}

ul.dropdown *.dir {
	background: url('images/icons/category_collapsed.gif') no-repeat right 5px;
}

ul.dropdown li:hover {
	background-color: #9B9996;
}

/** Separator **/
ul.dropdown li.h-sep {
	background: transparent url('images/categories_delim.gif') repeat-x scroll left center;
	font-size:1px;
	height:1px;
	line-height:1px;
	padding: 0;
	margin: 0;
}
ul.dropdown ul li.h-sep, #top_menu ul.dropdown ul ul li.h-sep {
	display: none;
}
#top_menu ul.dropdown ul li.h-sep {
	display: list-item;
}
/** /Separator **/

.right-column ul.dropdown-vertical ul {
	top: 1px;
	left: auto;
	right: 100%;
}
/* /Decoration */
